prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libmusicbrainz3
Description: The Musicbrainz Client Library.
URL: http://musicbrainz.org/doc/libmusicbrainz
Version: 3.0.3
Requires.private: neon >= 0.25, libdiscid
Libs: -L/usr/local/lib -lmusicbrainz3
Cflags: -I/usr/local/include

